@charset "UTF-8";

/* --- CSS Reset --- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0px;
  padding: 0;
  border: 0;
}

@font-face{
font-family: cpmono;
src:url(images/fonts/CPMono_v07_Light.otf);
} 

@font-face{
font-family: cpmonoreg;
src:url(images/fonts/CPMono_v07_Plain.otf);
} 



body {
	background-image: url(images/grey_t@2X.png);
	background-repeat: repeat;
} 


div {
	background-color: none;
}



.mainbox {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	margin-bottom: 10%;
}

.push{
	position:relative;
	left:206px;
}

.clear {
	clear: left;
}

.text2 {
	width: 650px;
	height: 18px;
	padding-left: 25px;
	float: left;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 0px;
	}


p {
	font-family: cpmono, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height:150%;
}



h1 {
	font-family: cpmono, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	line-height:110%;

}



a:link {
	font-family: cpmonoreg, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: cpmonoreg, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-family: cpmonoreg, Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
a:active {
	color: #999999;
}
